html, body
{
	font: 88%/130% "Verdana", "Arial", "Helvetica", sans-serif;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #dedede;
}
	h1, h2, h3, h4, p { font-family: "Open Sans", sans-serif; }
	h1 { font-size: 3em; }
	p { font-size: 1.25em; }
	.center-text { text-align: center; }

	div#content
	{
		width: 1000px;
		margin: 0 auto;
		border: 1px solid #a0a0a0;
		border-top: none;
		box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
		background: #f7f7f7;
	}

	div#topbar
	{
		width: 100%;
		height: 70px;
		background: #222;
		padding: 5px 5px 5px 10%;
		box-sizing: border-box;
		border-bottom: 1px solid #a0a0a0;
	}
		div#topbar img
		{
			vertical-align: middle;
		}

	p a { text-decoration: none; }
	.center-table { margin: auto; }
	#feature-list { width: 80%; }
		#feature-list td { width: 49%; }

nav { display: block; }
nav#menu
{
	clear: both;
	width: 100%;
	height: 56px;
	margin: 0;
	padding: 0;
	background: #fafafa;
	border-bottom: 1px solid #a0a0a0;
}

	nav#menu ul
	{
		width: 100%;
		margin: 0;
		padding-left: 10%;
		display: block;
	}

		nav#menu ul > li
		{
			list-style: none;
			position: relative;
			z-index: 101;
			display: inline;
			padding: 0;
			margin: 0;
			float: left;
		}
		
			nav#menu ul > li a
			{
				display: block;
				padding: 0 15px;
				font-size: 13px;
				transition: all 0.4s ease-out;
				line-height: 56px;
				text-decoration: none;
				color: #333;
			}
			
			nav#menu ul li a.active,
			nav#menu ul li a:hover
			{
				background: #ce0071;
				color: #fff;
			}
			
			/*nav#menu ul li a.active { font-weight: bold; }*/
			nav#menu ul li ul
			{
				background: #fafafa;
				position: absolute;
				display: none;
				padding: 0;
				margin: 0;
				border: 1px solid #a0a0a0;
				border-top: none;
				width: 200px;
				top: 100%;
			}
			nav#menu ul li:hover > ul { display: block; }
			nav#menu ul li:hover > ul li { display: block; }
			nav#menu ul li:hover > ul li a { display: block; }

				nav#menu ul ul li
				{
					position: relative;
					padding: 0;
					margin: 0;
					float: none;
					display: none;
				}
				
					nav#menu ul ul li a
					{
						display: none;
						padding: 0 15px;
						color: #111;
					}
					
						nav#menu ul ul li a:hover
						{
							background: #ce0071;
							color: #fff;
							display: block;
						}